@charset "utf-8";
/* CSS Document */

/*全局样式 begin*/
body { font-family:微软雅黑,Arial,Tahoma;font-size: 12px;color: #515151;margin: 0px;padding:0px; line-height:18px; background:url(/html/images/hui.gif);}
div,ul,li,h1,h2,h3,h4,h5,h6,img,p,dl,dt,dd,ol,th,td{margin: 0px;padding: 0px;}
li {list-style-type: none;}
form,input,button,option,textarea,select{ margin: 0px;padding: 0px;}
input,button,textarea,select{font:100% Tahoma,Helvetica,Arial,sans-serif;}
a {color: #515151; text-decoration: none;}
.article_cont a{ color:#0000E4;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover{text-decoration:none;}
a:active {text-decoration:none;}
table {font-size:inherit;font:100%;}
th { font-weight:normal;}
img { border: 0;}
h3 { font-size: 14px; color: #000;}
h4 { font-size: 12px;}
.clear { clear: both; height: 0px; overflow: hidden;}
.section { width: 100%; clear:both; float: left;}
.column { width: 100%; clear: both; float: left;}
.field { width: 100%; clear: both; float: left;}
.font_red { color: #990912;}
input, textarea{ font-size:12px;}
/*全局样式 end*/
.wrap{ width:984px; margin:0px auto; background-color:#FFF;}
.graybox{ border:1px solid #eaeaea;}
.fl{ float:left;}
.fr{ float:right;}
.mb{ margin-bottom:10px;}
.mb5{ margin-bottom:5px;}
.red{ color:#f00;} 
 
ul.pagelist{ clear:both; height:60px; width:100%; border-bottom:none;}
.pagelist  li{ float:left; list-style:none; padding:5px;}
.pagelist  .thisclass{ color:#F00; font-size:14px; font-weight:bold;}

.head{ }
.header_left{ width:420px; height:92px; text-indent:-9999px; padding-top:10px;}
.header_left .logo{ width:520px; height:80px; background:url(/html/templets/wodede/images/logo.png) no-repeat;}
.header_right_top{ height:38px; line-height:32px; text-align:right;}
.header_right_top a{ margin:0px 3px;}
.header_right_center{ text-align:right; height:26px; line-height:26px; margin-bottom:5px;}
.header_right_center a{ margin:0px 5px;}
.header_right_bottom{ text-align:right; height:23px; background:url(/html/templets/wodede/images/home_17.gif) no-repeat; font-weight:bold; font-size:14px; padding-left:35px; line-height:21px;}
.header_right_bottom span{ color:#f00; font-weight:bold; font-size:14px; margin:0px 5px;}

.menu{ background:url(/html/templets/wodede/images/menu.jpg) no-repeat; width:984px; height:43px;}
.menu_left{ float:left; padding-left:5px;}

.menu_left li{ float:left; width:auto; margin:0 15px; height:39px; line-height:39px; text-align:center;}
.menu_left li a{ font-size:15px; color:#fff; font-weight:bold;}
.menu_left li a:hover{ color:#ffff00;}
.menu_right{ float:right;  font-size:14px; color:#fff; font-weight:bold; height:39px; line-height:39px; padding-right:20px;}

.huandengpian{ width:966px; height:300px; background:url(/html/templets/wodede/images/huandengpian.gif) no-repeat; padding:8px 10px 30px 8px;}
.ldh_fx_panel{width:966px;position:relative;overflow:hidden;}
.ldh_fx_panel img{border:none; width:966px; height:300px;}
.ldh_fx_wrap{ height:300px; overflow:hidden;}
.ldh_fx_nav{position:absolute;bottom:10px; left:150px;width:100%;height:28px;}
.ldh_fx_nav a{display:block;float:left;display:inline;width:165px;height:28px;line-height :28px;text-decoration:none;margin-right:8px; margin-bottom:10px;font:14px/2.2 arial;position:relative;}
.ldh_fx_nav a .ldh_fx_link_bg{display:block;height:100%;background:#666;filter:Alpha(opacity=70);opacity:0.7;zoom:1;}
.ldh_fx_nav a .ldh_fx_link_txt{position:absolute;top:0;left:0;display:block;width:100%;text-align:center;cursor:pointer;color:#fff;}
.ldh_fx_nav a:hover .ldh_fx_link_bg,.ldh_fx_nav a.hot .ldh_fx_link_bg{background:#f00;}
.ldh_fx_nav a:hover .ldh_fx_link_txt,.ldh_fx_nav a.hot .ldh_fx_link_txt{color:#fff;}

.sidebar{ width:197px;}
.sidenav .title{ width:197px; height:54px; background:url(/html/templets/wodede/images/home_33.gif) no-repeat;}
.sidenav .cont{ width:201px; background:url(/html/templets/wodede/images/home_51.gif) repeat-y 0px -21px; padding:5px 0px;}
.sidenav .cont li{  padding-left:0px; height:30px; line-height:30px;}
.sidenav .cont li a{ width:176px; padding-left:0px; height:30px; line-height:26px; font-weight:bold; text-indent:35px; color:#0A5EA7;  display:block; background:url(/html/templets/wodede/images/yi.jpg) 10px no-repeat;}
.sidenav .cont li a:hover{ background:url(/html/templets/wodede/images/home_55.gif) no-repeat 10px 0px; color:#fff;}
.sidenav .bottom{ width:197px; height:15px; background:url(/html/templets/wodede/images/home_91.gif) no-repeat;}

.side_lianxi{ background:url(/html/templets/wodede/images/lianxi.jpg) no-repeat; width:197px; height:245px;}

.side_xinwen{ margin-bottom:10px;}
.side_xinwen .title{ width:197px; height:29px; background:url(/html/templets/wodede/images/in_xinwen_t.gif) no-repeat; line-height:29px; font-size:13px; padding-left:3px; font-weight:bold;}
.anli .title{ width:197px; height:29px; background:url(/html/templets/wodede/images/in_anli.gif) no-repeat;}
.side_xinwen .cont{}
.side_xinwen .cont li{  line-height:24px; padding-left:8px; overflow:hidden; background:url(/html/templets/wodede/images/li_ico2.gif) no-repeat 0px 11px;}
.side_xinwen .cont li a{}
.side_xinwen .cont li a:hover{ color:#f00; text-decoration:underline;}
.side_xinwen #anli_list li{height:50px;margin-top:10px;}
.side_xinwen #anli_list li .pic{float:left;}
.side_xinwen #anli_list li .intro{margin-left:3px;width:120px;float:right;}
.in_main{ width:770px;}
.in_xinwen{ width:377px;}
.in_xinwen .title{ width:377px !important; height:48px !important; background:url(/html/templets/wodede/images/in_news_t.gif) no-repeat !important;}
.in_xinwen .title a{ width:377px; height:48px; display:block; line-height:59px; font-size:13p; font-weight:bold; padding-left:45px !important;}
.in_xinwen .cont{ padding:8px 8px 8px 14px !important; background:url(/html/templets/wodede/images/in_news_c.gif) repeat-y !important;}
.in_xinwen .cont li{ height:29px; line-height:29px; padding-left:6px !important; border-bottom:1px solid #ccc;}

.in_xinwen .cont li a:hover{ color:#f00; text-decoration:underline; font-weight:bold;}
.in_xinwen .cont li span{color: #A3A3A3;
font-size: 12px;
line-height: 24px;
text-decoration: none; padding-left:5px;}
.in_xinwen .bottom{ width:377px; height:3px; background:url(/html/templets/wodede/images/in_news_b.gif) no-repeat;}

.in_main_right{}
.in_jianjie{}
.in_jianjie .in_jianjie_t{ height:29px; background:url(/html/templets/wodede/images/in_jianjie_t.gif) no-repeat;}
.in_jianjie .in_jianjie_t a{ display:block; width:313px; height:29px;}
.in_jianjie .in_jianjie_c{ width:303px; line-height:22px; background:url(/html/templets/wodede/images/in_jianjie_c.gif) repeat-y; padding:5px;}
.in_jianjie .in_jianjie_b{ width:313px; height:6px; background:url(/html/templets/wodede/images/in_jianjie_b.gif) no-repeat;}

.in_yewu{}
.in_yewu .in_yewu_t{ width:313px; height:29px; background:url(/html/templets/wodede/images/in_yewu_t.jpg) no-repeat;}
.in_yewu .in_yewu_t a{ width:313px; height:29px; display:block;}
.in_yewu .in_yewu_c{ width:303px; line-height:22px; background:url(/html/templets/wodede/images/in_jianjie_c.gif) repeat-y; padding:5px;}
.in_yewu .in_yewu_b{ width:313px; height:6px; background:url(/html/templets/wodede/images/in_jianjie_b.gif) no-repeat;}

.in_tuijian{}
.in_tuijian .title{ background:url(/html/templets/wodede/images/in_tuijian_t.gif) no-repeat; width:768px; height:31px;}
.in_tuijian .title a{width:768px; height:31px; display:block;}
.in_tuijian .cont{}
.in_tuijian .cont li{ float:left;}
.in_tuijian .cont li .li_img{}
.in_tuijian .cont li .li_img img{ width:160px; height:120px; padding:2px; border:1px solid #ccc;}
.in_tuijian .cont li .li_img a:hover img{ border:1px solid #f00;}
.in_tuijian .cont li .li_intro{ width:170px; height:25px; line-height:25px; text-align:center;}
.in_tuijian .cont li .li_intro a{ font-size:12px; font-weight:normal;}
.in_tuijian .cont li .li_intro a:hover{ color:#f00; text-decoration:underline;}

.in_chanpin{}
.in_chanpin .title{ background: url(/html/templets/wodede/images/in_chanpin_t.gif) no-repeat; width:768px; height:31px; margin-bottom:10px;}
.in_chanpin .title a{ width:768px; height:31px; display:block; line-height:31px; padding-left:23px; font-size:14px; font-weight:bold;}
.in_chanpin .cont{}
.in_chanpin .cont li{ float:left; margin:0px 5px; display:inline;}
.in_chanpin .cont li .li_img{}
.in_chanpin .cont li .li_img img{ width:175px; height:130px; padding:2px; border:1px solid #ccc;}
.in_chanpin .cont li .li_img a:hover img{ border:1px solid #f00;}
.in_chanpin .cont li .li_intro{ width:180px; height:25px; line-height:25px; margin-bottom:5px; text-align:center; overflow:hidden;}
.in_chanpin .cont li .li_intro a{ font-size:12px; font-weight:normal;}
.in_chanpin .cont li .li_intro a:hover{ color:#f00; text-decoration:underline;}

.in_link{ border:1px solid #ccc;}
.in_link_left{ width:80px; height:66px; background:url(/html/templets/wodede/images/in_link.gif) no-repeat 10px 24px;}
.in_link_right{ width:900px; margin-top:15px;}
.in_link_right li{ float:left;   line-height:22px; margin:0px 3px; display:inline;}
.in_link_right li a:hover{ color:#f00; text-decoration:underline;}

.footer_top{ height:35px; background:url(/html/templets/wodede/images/bottom.jpg) repeat; line-height:35px; text-align:center; color:#fff;}
.footer_top a{ margin:0px 5px; color:#fff;}

.footer{ width:984px;
height:89px;
clear:both; 
margin:0 auto;}
.footerzz{ width:988px;
height:89px;
clear:both; 
margin:0 auto; padding-top:25px;
-padding-top:15px;}
.footer1{
  padding-top:2px;
line-height:24px;   background-color:#fff; padding-left:3px;
}
.footer2{
width:220px;
line-height:20px; float:right; padding-top:25px;
}
.footer2 img{float:left; padding-right:6px;
}

/*--网站内页--*/
.ny_main{width:768px; overflow:hidden;margin-bottom:10px}
.ny_main_t{ background: url(/html/templets/wodede/images/ny_main_t.gif) no-repeat; width:768px; height:31px; line-height:31px; text-indent:26px; margin-bottom:10px;}
.ny_main_t p{ font-size:15px; font-weight:bold; color:#303030;}

.list_article{}
.list_article li{ height:30px; line-height:30px; padding-left:15px; background: url(/html/templets/wodede/images/li_ico.png) no-repeat 3px 13px; padding-right:6px;}
.list_article li a{font-size:14px;}
.list_article li a:hover{ color:#f00; text-decoration:underline;}

.list_img li{
	border-bottom: 1px dotted #afafaf;
    display: inline;
    float: left;
    height: 140px;
    overflow: hidden;
    padding-top: 20px;
	}
.list_img li .article_img{float:left;width:170px}
.list_img li .intro{
	display: inline;
    float: right;
    overflow: hidden;
    width: 530px;}
.list_img li .intro .intro_tit{
	margin-bottom: 5px;
    text-align: left;}
.list_img li .intro .intro_tit h3{    
	display: inline;
    font-size: 15px;
    font-weight: bold;
    padding-left: 0;}
.list_img li .intro .intro_time{
	color: #999999;
    margin-bottom: 10px;
    text-align: left;
	}
.list_img li .intro .intro_main{
	font-size: 12px;
    line-height: 20px;
    margin-bottom: 5px;
    text-align: left;
	}
.article_article{}
.article_article .title{ height:31px; line-height:31px; text-indent:1em; background:url(/html/templets/images/border-topr.jpg) no-repeat right top;}
.article_article .title_fl{ height:31px; background:url(/html/templets/images/border-topl.jpg) no-repeat;}
.article_article .cont{ padding:10px 0px; text-align:justify;}
.article_article .article_cont p{ line-height:26px;}
.article_title{  line-height:36px; text-align:center; margin-bottom:5px;}
.article_title h1{ font-family:"微软雅黑", "黑体"; font-size:24px; color:#111; font-size:16px;}
.article_info{ height:26px; line-height:26px; text-align:center; margin-bottom:5px;}
.article_cont{ line-height:24px; font-size:13px;}
.article_cont strong{  }

.article_copy{ margin-top:10px; padding:10px; background:none repeat scroll 0 0 #F8F8F8; border:1px solid #F1F1F5; line-height:24px;}
.article_copy p{ color:#3670C4;}
.article_copy .article_red,.article_copy a{ color:#3670C4;}

.article_next{ margin-top:10px; padding:10px; background:none repeat scroll 0 0 #F8F8F8; border:1px solid #F1F1F5; line-height:24px;}
.article_next .article_red{ padding-right:10px;}
.article_next a{ color:#3670C4;}
.article_next a:hover{ color:#3670C4;}

.news_article_tuijian{ margin-top:10px; padding:10px; background:none repeat scroll 0 0 #F8F8F8; border:1px solid #F1F1F5; line-height:24px;}
.news_article_tuijian .title{ background:none;}
.news_article_tuijian .title h3{color:#E12222;}
.news_article_tuijian .cont{}
.news_article_tuijian .cont li{ float:left; width:320px; background:url(/html/templets/wodede/images/li_ico.png) no-repeat 5px 11px; padding-left:14px;}
.news_article_tuijian .cont li a:hover{ color:#f00; text-decoration:underline;}

.chanpin_article_tuijian{ margin-top:10px; padding:10px; background:none repeat scroll 0 0 #F8F8F8; border:1px solid #F1F1F5; line-height:24px;}
.chanpin_article_tuijian .title{ background:none;}
.chanpin_article_tuijian .title h3{color:#3670C4;}
.chanpin_article_tuijian .cont{}
.chanpin_article_tuijian .cont li{ float:left; width:138px; margin-right:8px;}
.chanpin_article_tuijian .cont li .li_img{ margin:0px 5px;}
.chanpin_article_tuijian .cont li .li_img img{ width:130px; height:110px; padding:2px; border:1px solid #ccc;}
.chanpin_article_tuijian .cont li .li_img a:hover img{ border:1px solid #3670C4;}
.chanpin_article_tuijian .cont li .li_intro{ width:135px; line-height:24px; overflow:hidden; text-align:center; margin-bottom:8px;}
.chanpin_article_tuijian .cont li .li_intro a{ color: #3670C4;font-family: 微软雅黑,Arial,Tahoma;font-size: 12px; font-weight:100;}
.chanpin_article_tuijian .cont li .li_intro a:hover{ color:#017e38; text-decoration:underline;}

.chanpinlist{ width:195px !important;}
.chanpinlist dt,.chanpinlist dd{ font-size:12px;}
.chanpinlist dt a,.chanpinlist dd a{ display:block;}
.chanpinlist dt{ line-height:25px; font-weight:bold; background-color:#C2DAF2; margin-bottom:2px; padding-left:2px;}
.chanpinlist dd{ line-height:21px; padding-left:15px; background-color:#ECF3FB; margin-bottom:0px !important;}

.chanpinlist dt a:hover,.chanpinlist dd a:hover{ color:#006;}

.intro_tit h3 a{ color:#02569E;}

.typelist li{ list-style-type:none; background:none !important; background-color:#02569E !important; margin-bottom:10px;}
.typelist li a{ color:#FFF; display:block;}
.typelist li a:hover{ color:#FFD17E !important; text-decoration:none !important;}

.toubude p{ line-height:25px; color:#000; font-size:13px;}
.menum{ text-align:center;}
.menum a{ color:#FFF; font-size:15px; margin:0 15px;}

.baozhuanganli6 li{ width:118px; overflow:hidden;}
.baozhuanganli6 li img{ width:105px !important; height:110px !important;}
.baozhuanganli6 .li_intro{ width:110px !important; height:75px !important; text-align:left !important;}

.baozhuanganli7 li{ width:118px; overflow:hidden;}
.baozhuanganli7 li img{ width:120px !important; height:110px !important;}
.baozhuanganli7 .li_intro{ width:110px !important; height:75px !important; text-align:left !important;}

.slideul12 img{ height:100px;}
.article_cont{ margin-right:10px;}
.ny_main_c{ margin-right:10px;}
.mbxdh{ text-align:right; padding-right:25px;}
.in_main_right{ margin-right:0px !important;}

.xiaotu li .li_img img{ height:70px !important;}
.xiaotu li .li_img3 img{ height:75px !important;}


.side_xinwen .cont li a{ text-decoration:underline  !important;}

.ab_pages{clear:both;padding:20px 0;font-size:14px;text-align:center; overflow:hidden}

.ab_pages ul{display:inline-block;margin:0 auto;padding:0}

.ab_pages ul  a{color:#333;display:block;padding: 2px 8px;  border: 1px solid #f5f5f5;float: left;margin: 0 5px;border-radius: 4px}

.ab_pages ul  .page-num{color:#333;display:block;padding: 2px 8px;  border: 1px solid #f5f5f5;float: left;margin: 0 5px;}

.ab_pages ul  a.page-num-current{ background:#f5f5f5;}